Multiple Oracle Products CVE-2018-9206 Remote Security Vulnerability

Bugtraq ID: 106629
Class: Unknown
CVE: CVE-2018-9206
Remote: Yes
Local: Yes
Published: Jan 15 2019 12:00AM
Updated: Jan 15 2019 12:00AM
Credit: Oracle
Vulnerable: Oracle Siebel Applications 18.11
Oracle Siebel Applications 18.10
Oracle Primavera Unifier 18.8
Oracle Primavera Unifier 17.12
Oracle Primavera Unifier 17.1
Oracle Primavera Unifier 16.2
Oracle Primavera Unifier 16.1
Oracle Communications Services Gatekeeper 6.0
Oracle Communications Services Gatekeeper 5.1
Not Vulnerable: Oracle Communications Services Gatekeeper 6.1.0.4.0


 

Privacy Statement
Copyright 2010, SecurityFocus